.addedAsFav {
    background: red !important;
}
.hasDatepicker {
	text-align: center !important;
}
input:-moz-read-only,
textarea:-moz-read-only,
input:read-only,
textarea:read-only {
	border: 0;
	box-shadow: none;
	background-color: none;
	color: #333;
	font-weight: bold;
}

textarea:-moz-read-write,
textarea:read-write {
  box-shadow: inset 1px 1px 3px #ccc;
  border-radius: 5px;
}
.form_field_err {font-size: 12px; color:red;position: relative;}
.errmsg_right {font-size: 10px; color:red;position: relative;top: -6px;}
.error_inpsel {border-bottom: 1px solid red !important;}

.pac-item {font-size: 17px !important;}
.pac-item-query {font-size: 17px !important;}
.pac-container {border: none !important;}
.pac-item {padding: 5px; border: none !important;}
.pac-icon {width: 20px !important; margin-right: 5px !important;}


.map-car-div {width: 280px; height: auto;}
.map-car-div a{text-decoration: none; color: #333;}
.map-car-div h5 {font-size: 16px; margin: 0px; font-weight: bold; padding: 10px 0 0 10px;}
.map-car-price {font-size: 14px; text-align: right; width: 100%; font-weight: bold; padding: 0 10px 0 0;}
.location_distance_div p {padding: 0 10px 10px 10px;}

.input_error {border-bottom: 2px solid red !important;}

.gm-style .gm-style-iw-c {padding: 0px !important; }

#show-more, #show-less { 
  color: grey;
  padding:0px 0px 10px 0px;
}
#show-more a, #show-less a{
  cursor: pointer;
  text-decoration:underline;
  color: auto;
}

.fa-heart-o {
  color: red;
  cursor: pointer;
}

.fa-heart {
  color: red;
  cursor: pointer;
}

[data-star] {
	text-align:left;
	font-style:normal;
	font-size:23px;
	display:inline-block;
	position: relative;
	unicode-bidi: bidi-override;
  padding: 0 0 0 10px;
  }
  [data-star]::before { 
	display:block;
	content: '★★★★★';
	color: #ddd;
  }
  [data-star]::after {
	white-space:nowrap;
	position:absolute;
	top:0;
	left:0;
	content: '★★★★★';
	width: 0;
	color: #d10620;
	overflow:hidden;
	height:100%;
  padding: 0 0 0 10px;
  }
  
  [data-star^="0.1"]::after,[data-star^=".1"]::after{width:2%}
  [data-star^="0.2"]::after,[data-star^=".2"]::after{width:4%}
  [data-star^="0.3"]::after,[data-star^=".3"]::after{width:6%}
  [data-star^="0.4"]::after,[data-star^=".4"]::after{width:8%}
  [data-star^="0.5"]::after,[data-star^=".5"]::after{width:10%}
  [data-star^="0.6"]::after,[data-star^=".6"]::after{width:12%}
  [data-star^="0.7"]::after,[data-star^=".7"]::after{width:14%}
  [data-star^="0.8"]::after,[data-star^=".8"]::after{width:16%}
  [data-star^="0.9"]::after,[data-star^=".9"]::after{width:18%}
  [data-star^="1"]::after{width:20%}
  [data-star^="1.1"]::after{width:22%}
  [data-star^="1.2"]::after{width:24%}
  [data-star^="1.3"]::after{width:26%}
  [data-star^="1.4"]::after{width:28%}
  [data-star^="1.5"]::after{width:30%}
  [data-star^="1.6"]::after{width:32%}
  [data-star^="1.7"]::after{width:34%}
  [data-star^="1.8"]::after{width:36%}
  [data-star^="1.9"]::after{width:38%}
  [data-star^="2"]::after{width:40%}
  [data-star^="2.1"]::after{width:42%}
  [data-star^="2.2"]::after{width:44%}
  [data-star^="2.3"]::after{width:46%}
  [data-star^="2.4"]::after{width:48%}
  [data-star^="2.5"]::after{width:50%}
  [data-star^="2.6"]::after{width:52%}
  [data-star^="2.7"]::after{width:54%}
  [data-star^="2.8"]::after{width:56%}
  [data-star^="2.9"]::after{width:58%}
  [data-star^="3"]::after{width:60%}
  [data-star^="3.1"]::after{width:62%}
  [data-star^="3.2"]::after{width:64%}
  [data-star^="3.3"]::after{width:66%}
  [data-star^="3.4"]::after{width:68%}
  [data-star^="3.5"]::after{width:70%}
  [data-star^="3.6"]::after{width:72%}
  [data-star^="3.7"]::after{width:74%}
  [data-star^="3.8"]::after{width:76%}
  [data-star^="3.9"]::after{width:78%}
  [data-star^="4"]::after{width:80%}
  [data-star^="4.1"]::after{width:82%}
  [data-star^="4.2"]::after{width:84%}
  [data-star^="4.3"]::after{width:86%}
  [data-star^="4.4"]::after{width:88%}
  [data-star^="4.5"]::after{width:90%}
  [data-star^="4.6"]::after{width:92%}
  [data-star^="4.7"]::after{width:94%}
  [data-star^="4.8"]::after{width:96%}
  [data-star^="4.9"]::after{width:98%}
  [data-star^="5"]::after{width:100%}

@media only screen and (max-width: 600px) {
  .map-car-div {width: 190px; height: auto;}
  .captcha_pre_div {width: 200px; display: inline-block;}
  .captcha_pre_text {width: 200px; display: inline-block;}
}